require( "scripts/style.lua" );

TextFont = {
  standardFont,
  10,
  Color(0,0,0,250),
};

MakeDialog
{
	name="wineries_status_tooltip",
	Bitmap
	{
		name="bg",
		image="gui/main/bestprice",
		fit=true,
		
		Text
		{
			name = "text",
			font = SupplyNameFont,
			flags = kHAlignCenter + kVAlignCenter,
			x=0,y=0,w=90,h=70,
		},
	},
} -- MakeDialog
